package com.fuyuanshen.web.enums;

import lombok.AllArgsConstructor;
import lombok.Getter;

/**
 * 报警类型枚举
 */
@AllArgsConstructor
@Getter
public enum AlarmTypeEnum {
    SOS("_sos", "SOS报警"),
    SHAKE("_shake", "静止报警");

    private final String suffix;
    private final String desc;
}
